[data-swatch]::before {
  background-color: rgba(var(--text-color) / 0.08);
}

[data-swatch="black"]:before { background-color:#000000}[data-swatch="white"]:before { background-color:#ffffff}[data-swatch="grey"]:before { background-color:#808080}[data-swatch="orange"]:before { background-color:#FFA500}[data-swatch="red"]:before { background-color:#FF0000}[data-swatch="sapphire blue"]:before { background-color:#0F52BA}[data-swatch="lucky gold"]:before { background-color:#ffdf00}[data-swatch="midnight sun"]:before { background-color:#EEB339}

